Skip to main content
DELETE
/
api
/
sip_users
/
{id}
DELETE /api/sip_users/{id}
curl --request DELETE \
  --url https://api.sippet.ai/api/sip_users/{id} \
  --header 'Authorization: Bearer <token>'
[
  {
    "code": "<string>",
    "detail": "<string>",
    "id": "<string>",
    "links": {},
    "source": {
      "parameter": "<string>",
      "pointer": "<string>"
    },
    "status": "<string>",
    "title": "<string>"
  }
]

Authorizations

Authorization
string
header
required

JWT for bearer authentication

Path Parameters

id
string
required

Query Parameters

include
string

Relationship paths to include in the response

Pattern: ^()(,())*$
fields
object

Limits the response fields to only those listed for each type

Example:
{
"SipUser": "id,sip_username,sip_password,user_id"
}

Response

Deleted successfully